Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Ok. I tried installing ubuntu TV from This page. It said that my ubuntu 2D environment will be altered. Now when I choose Ubuntu 2D,I dont have a launcher. Everything is working except there is no launcher. I can open the terminal and launch apps from there but I want the launcher. I thought that there must be something wrong. When I searched the software center I found that there was A file called Dash and launcher for ubuntu 2d. I tried to install it but it showed the following error

Package dependencies cannot be resolved

This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time

And the details of the error:

he following packages have unmet dependencies:

unity-2d-shell:i386: Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is to be installed
                     Depends: libqt4-dbus (>= 4:4.5.3) but 4:4.8.1-0ubuntu4.8 is to be installed
                     Depends: libqt4-declarative (>= 4:4.7.0~rc1) but 4:4.8.1-0ubuntu4.8 is to be installed
                     Depends: libqtcore4 (>= 4:4.7.0~beta1) but 4:4.8.1-0ubuntu4.8 is to be installed
                     Depends: libqtgui4 (>= 4:4.6.1) but 4:4.8.1-0ubuntu4.8 is to be installed
                     Depends: libunity-2d-private0 (= 6.10.06.u2t16+1122~precise1) but 6.10.06.u2t16+1122~precise1 is to be installed
                     Depends: unity-2d-common (= 6.10.06.u2t16+1122~precise1) but 6.10.06.u2t16+1122~precise1 is to be installed

Can anyone help me to either get back Unity 2D or get Ubuntu TV. I have already tried

sudo apt-get -f install

Thank you

share|improve this question
    
From: wiki.ubuntu.com/UbuntuTV/Contributing "this is alpha there are bugs you can file them here. launchpad.net/u2t"; –  Mateo Aug 3 at 13:33
    
Please explain more elaborately. Thank you' –  Jatin Kaushal Aug 3 at 13:42
    
Still did not worked –  Jatin Kaushal Aug 3 at 15:20
    
There isn't much to elaborate on - Ubuntu TV is not ready, and you shouldn't be installing it. –  mikewhatever Aug 3 at 22:30
    
Well I did not know that, How do I fix all of this –  Jatin Kaushal Aug 4 at 11:47

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.